<?xml version="1.0" encoding="UTF-8"?>
<stadium>
	<tv_template material="model/bg/tv/common/tv_master.mtl" model="model/bg/tv/common/model/tv_match_large.model" type="match_large"/>
	<tv_template material="model/bg/tv/common/tv_master.mtl" model="model/bg/tv/common/model/tv_match_score_large.model" type="match_score_large"/>
	<tv_template material="model/bg/tv/common/tv_master.mtl" model="model/bg/tv/common/model/tv_score_large.model" type="score_large"/>
	<tv_template material="model/bg/tv/common/tv_master.mtl" model="model/bg/tv/common/model/tv_match_small.model" type="match_small"/>
	<tv_template material="model/bg/tv/common/tv_master.mtl" model="model/bg/tv/common/model/tv_match_score_small.model" type="match_score_small"/>
	<tv_template material="model/bg/tv/common/tv_master.mtl" model="model/bg/tv/common/model/tv_score_small.model" type="score_small"/>
	<model material="./tv_df.mtl" path="./model/tv_tv_00.model" ratio="1.799"/>
</stadium>
